Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- SEARCH:

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Package org.gradle.ivy

## Interface IvyDescriptorArtifact

- All Superinterfaces:
    `Artifact`

      public interface IvyDescriptorArtifact
      extends Artifact

  An Ivy descriptor artifact.

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method